<Bindings>
	<Binding name = "LINKWRANGLERCLOSE" header = "LINKWRANGLER">
		LinkWrangler.CloseAllWindows();
		PlaySound("igMainMenuClose");
	</Binding>
	<Binding name = "LINKWRANGLERMINIMIZE">LinkWrangler.MinimizeAllWindows();</Binding>
	<Binding name = "LINKWRANGLERENABLE">LinkWrangler.MasterSwitch("toggle");</Binding>
	<Binding name = "LINKWRANGLERCAPTURE">LinkWrangler.CaptureTooltip();</Binding>
</Bindings>
